@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=e68914c9-1551-4fe7-af34-0c2359d30ef5");
@font-face {
  font-family: "Proxima Nova Alt Light";
  src: url("/resources/fonts/dae3ab6e-9824-4d09-be4d-0dd63919caf1.eot?#iefix");
  src: url("/resources/fonts/dae3ab6e-9824-4d09-be4d-0dd63919caf1.eot?#iefix") format("eot"), url("/resources/fonts/57e50225-0ba6-4485-99eb-da20ed870c76.woff") format("woff"), url("/resources/fonts/2ed17183-9ebd-4294-a07e-7bd7b1ce07af.ttf") format("truetype"), url("/resources/fonts/b45f178e-8b38-492a-a31e-d8172c0b29e2.svg#b45f178e-8b38-492a-a31e-d8172c0b29e2") format("svg");
}

@font-face {
  font-family: "Proxima Nova Alt Reg";
  src: url("/resources/fonts/96676c88-bae1-468a-acf5-fa74fdb2b736.eot?#iefix");
  src: url("/resources/fonts/96676c88-bae1-468a-acf5-fa74fdb2b736.eot?#iefix") format("eot"), url("/resources/fonts/dba0fe51-98c1-4045-b289-c0e6afb10f73.woff") format("woff"), url("/resources/fonts/14c284c3-7a50-4ef0-becf-c01232631f59.ttf") format("truetype"), url("/resources/fonts/c7536b52-8fbc-472d-8d8a-335dae2980df.svg#c7536b52-8fbc-472d-8d8a-335dae2980df") format("svg");
}

@font-face {
  font-family: "Proxima Nova Alt Bold";
  src: url("/resources/fonts/cb0a2948-31e1-4f3e-8df8-f8fed5125537.eot?#iefix");
  src: url("/resources/fonts/cb0a2948-31e1-4f3e-8df8-f8fed5125537.eot?#iefix") format("eot"), url("/resources/fonts/b28633d8-c94c-4a40-8eb1-1e0b32ea0e06.woff") format("woff"), url("/resources/fonts/0ec7744d-038f-46bd-a3a8-f3e0020ab4b8.ttf") format("truetype"), url("/resources/fonts/3f6b8eb6-2678-4b83-ab47-6cbfa9dcc9db.svg#3f6b8eb6-2678-4b83-ab47-6cbfa9dcc9db") format("svg");
}

/** Common */
* {
  outline: none;
}

p {
  margin: 0 0 20px 0;
}

p > img {
  margin: 5px 0 20px 30px;
  float: right;
}

p > img.left {
  margin: 5px 20px 30px 0;
  float: left;
}

p > img.right {
  margin: 5px 0 20px 30px;
  float: right;
}

a[href] {
  text-decoration: none;
  color: #F38630;
}

a[href]:hover {
  color: #BA434C;
}

ul {
  /*
  list-style:none;
  */
  list-style-position: inside;
  padding: 0;
  margin-top: 0;
  margin-bottom: 20px;
}

ol {
  counter-reset: item;
  margin: 0 0 35px 35px;
  padding: 0;
}

ol > li ul {
  margin: 10px 0;
  list-style-type: disc;
}

ol > li {
  padding: 10px 0 0 0;
  position: relative;
  list-style: none;
  margin-left: 0px;
  counter-increment: item;
}

ol > li:before {
  position: absolute;
  left: -35px;
  top: 1px;
  font-size: 13px;
  content: counter(item);
  color: #ffffff;
  background: url(/resources/images/ol-li-bg.png) no-repeat 0px 7px;
  padding: 10px;
}

body, html {
  color: #264654;
  margin: 0;
  padding: 0;
  cursor: default;
  font-family: "Proxima Nova Alt Reg";
  font-size: 16px;
  line-height: 22px;
  text-rendering: optimizeLegibility;
}

body > div {
  background: #ffffff;
  min-height: 100%;
  position: relative;
}

h1, h2, h3, h4 {
  margin: 0;
  font-family: "Proxima Nova Alt Light";
  font-weight: normal;
}

h2 {
  color: #002636;
  line-height: 34px;
  font-size: 32px;
  margin: 0 0 20px 0;
}

.center {
  width: 940px;
  margin: 0 auto;
  position: relative;
}

.content {
  padding: 40px 0 340px 0;
  background: #ffffff;
  overflow: auto;
  margin-left:-1px;
}

.clearfix {
  overflow: auto !important;
}

ul.menu {
  list-style-type: none;
  margin-bottom: 0px;
}

/** Header */
.header {
  background: #F38630;
}

.header a.brand {
  display: block;
  width: 213px;
  height: 100px;
  background: url(/resources/images/zorba.png) -5px 3px no-repeat;
}

.header ul.menu {
  position: absolute;
  left: 320px;
  top: 25px;
}

.header ul.menu li {
  padding: 0 0 27px 0;
}

.header ul.menu li.active a {
  color: #FDEDDF;
}

.header ul.menu li.active {
  border-bottom: 3px solid #FDEDDF;
}

/** Footer */
.footer {
  color: #ffffff;
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 340px;
  background: url(/resources/images/zorbafooter.png) center top no-repeat white;
}

.footer > .center {
  height: 205px;
}

.footer ul.menu {
  top: 20px;
  position: absolute;
}

.footer .base {
  height: 135px;
  background: #F38630;
}

.footer .bka {
  float: right;
  float:left;
  margin-right:20px;
  color:#ffffff;
  padding-top:9px;
}

.footer .legal {
  padding-left: 20px;
  float:left;
  margin-right:20px;
}
.footer .allRight {
  float:left;
  margin-right:20px;
  color:#ffffff;
  padding-top:10px;
}
.footer .dbsea-link {
   width: 105px;
   height: 28px;
   display: block;
   float:left;
   margin-right:20px;
   background: url(/resources/images/dbsea.fw.png)no-repeat;
}
.footer .iris-link {
   width: 59px;
   height: 28px;
   display: block;
   float:left;
   margin-right:20px;
   background: url(/resources/images/iris.fw.png)no-repeat;
}
.footer .zorba-link {
   width: 77px;
   height: 28px;
   display: block;
   float:left;
   margin-right:20px;
   background: url(/resources/images/zorba.fw.png)no-repeat;
}
.footer .insul-link {
   width: 66px;
   height: 28px;
   display: block;
   float:left;
   margin-right:20px;
   background: url(/resources/images/insul.fw.png)no-repeat;
}
.footer a.marshall-day {
  bottom: 45px;
  right: 0px;
  width: 176px;
  height: 28px;
  display: block;
  float:left;
  margin-right:20px;
  background: url(/resources/images/marshallday.fw.png)no-repeat;
}


.footer span {
  font-size: 13px;
  top: 90px;
  display: block;
  position: absolute;
  right: 0px;
  left: 0px;
  width:965px;
}

.footer p {
  position: absolute;
  top: 64px;
  left: 250px;
  width: 400px;
  line-height: 22px;
  font: 18px "Proxima Nova Alt Reg";
}

.footer a.bold {
  position: absolute;
  top: 85px;
  right: 0px;
  font-size: 16px;
  padding: 17px 45px;
  border-radius: 30px;
}

/** Common - menu */
ul.menu a,
ul.menu a:focus {
  background-color: transparent;
}

ul.menu li {
  float: left;
  margin: 0 10px 0 0;
}

ul.menu li a {
  text-transform: uppercase;
  font: 13px "Proxima Nova Alt Bold";
  color: #162F35;
  padding: 15px 7px;
  display: block;
}

ul.menu li a:hover {
  color: #FDEDDF;
}

/** Common - fixed nav */
.fixed-nav .center.section.odd {
  padding: 0 0 40px 600px;
  width: 360px;
}

.fixed-nav .center.section.odd .shadow {
  margin-left: -305px;
}

.fixed-nav .center.section.odd img {
  float: left;
  margin: 0 0 0 -300px;
  max-width: 260px;
}

.fixed-nav .center.section .shadow {
  background-position: 0px -22px;
  width: 665px;
}

.content.fixed-nav .center {
  overflow: auto;
  padding-left: 295px;
  width: 665px;
}

ul.fixed-nav {
  list-style-type: none;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.125);
  position: fixed;
  left: 50%;
  margin-left: -480px;
  width: 240px;
  background: #DBE0E3;
  border: 1px solid #D4D0C8;
  border-radius: 7px;
  overflow: hidden;
  z-index: 10;
}

ul.fixed-nav li:first-child {
  border: none;
}

ul.fixed-nav a span {
  position: absolute;
  top: 15px;
  right: 13px;
  width: 14px;
  height: 18px;
  background: url(/resources/images/zorba.png) no-repeat -62px -178px;
}

ul.fixed-nav li {
  border-top: 1px solid #D4D0C8;
}

ul.fixed-nav li.first {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

ul.fixed-nav li.last {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

ul.fixed-nav a {
  position: relative;
  padding: 13px;
  display: block;
  color: #52585F;
  padding-right:25px;
}

ul.fixed-nav li.active,
ul.fixed-nav li.active:hover {
  background: #002635;
}

ul.fixed-nav li.active a,
ul.fixed-nav li.active:hover a {
  color: #fff;
}

ul.fixed-nav li.active a span {
  background-position: -62px -148px;
}

ul.fixed-nav li:hover {
  background: #DCDFE4;
}

/** News */
.recent-news .center {
  width: 550px;
  padding-right: 410px;
  padding-bottom: 40px;
}

.recent-news .center > img {
  max-width: 550px;
  margin-bottom: 25px;
}

.recent-news .center h5 {
  font: 13px "Proxima Nova Alt Reg";
  color: #C0656D;
  margin: 0 0 15px 0;
  text-transform: uppercase;
}

.recent-news-list .block-title {
  padding: 0;
}

.recent-news-list {
  float: right;
  width: 300px;
  margin-right: -410px;
}

.recent-news-list ul {
  padding: 10px 0;
  list-style-type: none;
  margin-bottom: 0px;
}

.recent-news-list li {
  padding: 25px 0 0 0;
}

.recent-news .recent-news-list h5 {
  margin: 5px 0 0 0;
}

.recent-news-list h3 a {
  color: #243344;
  font-size: 21px;
}

.recent-news a.pointer {
  margin-bottom: -10px;
}

.recent-news a.pointer.next {
  float: right;
}

a.pointer.previous {
  padding: 0 0 0 20px;
}

a.pointer.previous span {
  left: 0px;
  right: auto;
  background: url(/resources/images/zorba.png) -108px -149px no-repeat;
}

a.pointer.previous:hover span {
  background-position: -108px -179px;
}

/** Common - block title */
h4.block-title {
  padding-top: 40px;
  text-align: center;
  padding-bottom: 35px;
}

h4.block-title a {
  padding: 0 20px;
  margin: 0 auto;
  background: #ffffff;
  color: #C0656D;
  font: 13px "Proxima Nova Alt Bold";
  text-transform: uppercase;
}

h4.block-title span {
  margin-top: -11px;
  display: block;
  border-bottom: 1px solid #C0656D;
}

/** Common - latest news */
.grey {
  background: #EAEBED;
  padding-bottom: 40px;
}
.grey ul > li span {
    color:#B02229;
}
.grey .center {
  padding: 0 !important;
  width: 940px !important;
}

.grey ul {
  overflow: auto;
}

.grey ul li {
  float: left;
  display: block;
  margin: 0 0 0 20px;
  width: 300px;
}

.grey h4.block-title a {
  background: #EAEBED;
}

.grey ul li:first-child {
  margin-left: 0;
}


.grey.news ul li p {
  text-align: left;
  padding: 10px 0;
  margin-bottom: 10px;
}

.grey.news ul li > span {
  text-transform: uppercase;
  font-size: 13px;
}

.grey.news ul li > a {
  margin-top: 2px;
  float: right;
}

.grey.testimonials ul li p {
  background: #ffffff;
  font-size: 21px;
  padding: 17px;
  position: relative;
  margin-bottom: 22px;
  text-align: left;
}

.grey.testimonials ul li p span {
  display: block;
  position: absolute;
  left: 30px;
  bottom: -22px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 22px 22px 0;
  border-color: transparent #ffffff transparent transparent;
}

.grey.testimonials ul li > span {
  font: italic 14px "Proxima Nova Alt Reg";
  margin-left: 50px;
  padding-top: 2px;
  display: block;
}

/** Common - buttons */
p.pointer > a,
a.pointer {
  text-transform: uppercase;
  font: 13px "Proxima Nova Alt Bold";
  color: #B02229;
  position: relative;
  padding: 0 20px 0 0;
}

p.pointer > a {
  padding-right: 30px;
}

p.pointer > a:hover {
  background: url(/resources/images/zorba.png) 65px -180px no-repeat;
}

p.pointer > a {
  background: url(/resources/images/zorba.png) 65px -150px no-repeat;
}

a.pointer span {
  position: absolute;
  right: 0px;
  top: -1px;
  width: 17px;
  height: 17px;
  background: url(/resources/images/zorba.png) -18px -149px no-repeat;
}

p.pointer > a:hover,
a.pointer:hover {
  color: #F38630;
}

p.pointer > a:hover span,
a.pointer:hover span {
  background-position: -18px -179px;
}

a.bold {
  color: #ffffff;
  font: 13px "Proxima Nova Alt Bold";
  text-transform: uppercase;
  background: #F38630;
  padding: 15px 20px;
  border-radius: 30px;
  border: 1px solid #F3851E;
}

a.bold:hover {
  color: #ffffff;
  border-color: #BA434C;
  background-color: #BA434C;
}

/** Home */
.hero {
  margin-top: -41px;
  color: #ffffff;
  height: 375px;
  background: center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 40px;
}

.hero h1 {
  font-size: 46px;
  line-height: 50px;
  width: 540px;
}

.hero h2 {
  color: #ffffff;
}

.hero p {
  font-size: 21px;
  line-height: 30px;
  width: 540px;
  margin-top: 15px;
}

.hero a.bold {
  bottom: -75px;
  position: absolute;
}

.hero a.learn-more {
  left: 0px;
  background: none;
}

.hero a.contact-us {
  left: 145px;
}

.center.section {
  position: relative;
  padding-bottom: 40px;
  /*
  padding-top:40px;
  */
}

.center.section .shadow {
  background: url(/resources/images/shadow.png) no-repeat 0px 0px;
  width: 940px;
  height: 20px;
  margin: 0 0 35px 0;
  display: block;
}

.center.section > img {
  float: right;
  margin-left: 30px;
}

.center.section > img.left {
  float: left;
  margin: 0 30px 0 0;
}

.hero.section {
  height: auto;
}

.hero.section .center h2 {
  width: 600px;
}

.hero.section .center .blub {
  width: 580px;
  float: right;
  padding-bottom: 25px;
  left:85px;
  position:relative;
}

.hero.section:after {
  clear: both;
  content: " ";
  display: table;
}

.hero.section p {
  font-size: 16px;
}

.hero.section .p1 {
  font-size: 16px;
  line-height: 22px;
  width: auto;
}

.center.section ol {
  width: 340px;
}

/** Features */
.center.section:nth-child(odd) > ol {
  width: 315px;
}

/** History */
.content.history img {
  max-width: 940px;
  margin: 0 0 20px 0;
}

.content.history .column.left {
  float: left;
}

.content.history .column.right {
  float: right;
}

.content.history .column {
  width: 452px;
}

/** Download */
.content.download .center {
  width: 460px;
  padding-right: 500px;
  padding-bottom: 40px;
}

.content.download .center > img {
  float: right;
  max-width: 460px;
  margin-top: 55px;
  margin-right: -500px;
}

.content.download a.bold {
  display: inline-block;
  margin: 5px 0 40px 0;
}

.content.download h3 {
  color: #243344;
  font-size: 24px;
  margin-bottom: 10px;
}

.content.download .publicationHeader {
  background: #F4F5F7;
  padding: 10px;
  border-top: 1px solid #79AFDD;
  color: #243344;
  margin: 0;
  font-size: 24px;
}

.content.download .publicationBody {
  text-align: left;
  background: #F4F5F7;
  padding: 0px 10px 10px 10px;
  margin: 0;
  font-size: 16px;
  color: #243344;
}

/** Contact Us */
.content.contact .details {
  margin-bottom: 20px;
}

.content.contact .center {
  padding-bottom: 40px;
}

.content.contact .center h2 {
  text-transform: uppercase;
  margin: 0 0 30px 0;
}

.content.contact .center h4 {
  font-family: "Proxima Nova Alt Bold";
}

.content.contact .center h3 {
  font-size: 21px;
  color: #243344;
  margin: 0 0 10px 0;
}

.content.contact .column {
  float: left;
  width: 320px;
}

.content.contact .column.clearfix {
  width: 620px;
}

.content.contact .column.clearfix .details {
  float: left;
  width: 275px;
  margin-right: 35px;
}

/** Download Form */
.modal {
  display: none;
  position: fixed;
  bottom: 0px;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 2;
}

.modal.behind {
  background: black;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

#download-dialog {
  z-index: 3;
}

.download.dialog {
  width: 620px;
  height: 560px;
  background: #fff;
  position: relative;
}

.download.dialog .title {
  position: relative;
  background: #F5861E;
  padding: 30px 30px;
  color: #fff;
  font-size: 32px;
}
#email {
  color: #BA434C;
  border-bottom: 1px solid #BA434C;
}
.download.dialog .title a {
  position: absolute;
  top: 30px;
  right: 30px;
  display: block;
  background: url(/resources/images/zorba.png) -161px -111px no-repeat;
  width: 27px;
  height: 27px;
}

.download.dialog form {
  padding: 30px;
}

.download.dialog form div label {
  position: absolute;
  top: 14px;
  left: -120px;
}

.download.dialog form div label.agree {
  left: 30px;
}

.download.dialog form div {
  position: relative;
  padding: 10px 0px 10px 10px;
  margin: 0 0 0 120px;
}

.download.dialog input {
  margin: 0;
}

.download.dialog input.text {
  background: #F4F5F7;
  border: 1px solid #CCCCCC;
  padding: 5px;
  width: 415px;
  color: #52585F;
  font: 16px "Proxima Nova Alt Reg";
}

.download.dialog input.checkbox {
  margin-top: 8px;
  padding: 0;
}

.download.dialog .message {
  display: none;
  background: #F68BA5;
}

.download.dialog input.checkbox.error {
  outline: 1px solid #E71D4B;
}

.download.dialog input.error {
  border-color: #E71D4B;
}

.download.dialog a.bold {
  position: absolute;
  left: 230px;
  bottom: 50px;
  padding-left: 30px;
  padding-right: 30px;
}

#launchDownload {
  display: none;
}

/** ie7 fixes */
.ie7 ul {
  margin-left: 0px;
  margin-right: 0px;
}

.ie7 ul.fixed-nav {
  margin-left: -480px;
}

.ie7 ul.fixed-nav a span {
  top: 12px;
}

.ie7 a.pointer span {
  top: 1px;
}

.ie7 h4.block-title a {
  top: -2px;
  position: relative;
  z-index: 1;
}

.ie7 .grey.news ul li > a {
  margin-top: -17px;
}

.ie7 .grey.news ul li > a.pointer span {
  top: -1px;
}

.ie7 .center.section ol {
  width: 300px;
}

.ie7 ol {
  padding-left: 30px;
  margin-right: -30px;
  margin-left: 0;
}

.ie7 ol > li {
  padding-left: 30px;
  margin-left: -30px;
  margin-right: -30px;
  list-style-type: decimal;
  background: url(/resources/images/ol-li-bg.png) no-repeat 0px 6px;
}

.ie7 .footer a.bka {
  margin-top: -25px;
}
.footer a.bka {
    color:#ffffff;
}
.ie7 .footer a.marshall-day {
  bottom: 50px;
}

.ie7 .header ul.menu li {
  padding-bottom: 28px;
}

.ie7 .recent-news-list {
  padding-left: 150px;
}

.ie .recent-news .center > img {
  max-width: 510px;
}

.ie7 .content.download .center > img {
  padding-left: 30px;
}

/** ie8 fixes */
.ie8 .header ul.menu li {
  padding-bottom: 28px;
}

.section ul {
  text-indent: -1em;
   padding: 0 0 0 20px;
}

#bodyText ul {
  margin-top: -22px;
  padding: 10px 0 10px 20px;
}


.section p{
	overflow:hidden;
}